Bug 110406 - Mozilla exit immediately when visiting this website
Mozilla exit immediately when visiting this website
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: mozilla (Show other bugs)
1
athlon Linux
medium Severity high
: ---
: ---
Assigned To: Christopher Blizzard
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-19 02:44 EST by Somsak Sriprayoonsakul
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 1.4.1-18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-11-22 09:31:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Somsak Sriprayoonsakul 2003-11-19 02:44:48 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET 
CLR 1.1.4322)

Description of problem:
Mozilla exit immediately when visiting website
http://www.mict.go.th
Note that, I am using th_TH locale. But I've try starting mozilla with
LANG=en_US mozilla and the result is the same.
I've already tried changing autodetect keyword but the result is the 
same. Maybe this is the bug about pop-up blocking?

Version-Release number of selected component (if applicable):
mozilla-1.4.1-17

How reproducible:
Always

Steps to Reproduce:
1.visit http://www.mict.go.th

    

Actual Results:  program exit immediately (all windows close)

Expected Results:  display the web nicely

Additional info:
Comment 1 petrosyan 2003-11-20 13:06:32 EST
run System Tools / Red Hat Network
and update your system to the latest mozilla-1.4.1-18
see if it still crashes.

Note You need to log in before you can comment on or make changes to this bug.